CREATE FUNCTION "dba"."get_asulist_sarve"(in a_asutnr integer)
returns char(50)
begin
  declare ls_return char(50);
  select Trim(asulist.sarve) into ls_return from asulist where asulist.asutnr=a_asutnr;
  if ls_return is null then
    set ls_return=''
  end if;
  return ls_return
end